CRMchat APIBeta
Telegram APIMessages

messages.deleteMessages

POST
/workspaces/{workspaceId}/telegram-accounts/{accountId}/call/messages.deleteMessages

Deletes messages by their identifiers.

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

workspaceId*string

Workspace ID

accountId*string

Telegram account ID

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

params*

Deletes messages by their identifiers.

Response Body

application/json

application/json

curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/messages.deleteMessages" \  -H "Content-Type: application/json" \  -d '{    "params": {      "id": [        0      ]    }  }'
{  "result": {    "_": "messages.affectedMessages",    "pts": 0,    "ptsCount": 0  }}